Skip to toolbar

WordPress.org

New to Translating WordPress? Read through our Translator Handbook to get started. Hide

Translation of Stable Readme (latest release): Slovenian

Filter ↓ Sort ↓ All (240) Translated (1) Untranslated (239) Waiting (0) Fuzzy (0) Warnings (0)
1 2 3 4 5 16
Prio Original string Translation
<strong>More details:</strong> <a href="https://www.joomunited.com/wordpress-products/wp-latest-posts" rel="friend"> https://www.joomunited.com/wordpress-products/wp-latest-posts</a> You have to log in to add a translation. Details

Original untranslated

<strong>More details:</strong> <a href="https://www.joomunited.com/wordpress-products/wp-latest-posts" rel="friend"> https://www.joomunited.com/wordpress-products/wp-latest-posts</a>
Comment

Found in description paragraph.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
Add a "load more" items button on masonry themes You have to log in to add a translation. Details

Original untranslated

Add a "load more" items button on masonry themes
Comment

Found in description list item.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
Load content from the latest X years, month, days, hours You have to log in to add a translation. Details

Original untranslated

Load content from the latest X years, month, days, hours
Comment

Found in description list item.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
ACF full integration: load custom fields and group of fields You have to log in to add a translation. Details

Original untranslated

ACF full integration: load custom fields and group of fields
Comment

Found in description list item.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
Multiple instance per page and use it as widget You have to log in to add a translation. Details

Original untranslated

Multiple instance per page and use it as widget
Comment

Screenshot description.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
Open a content, use the button to add news block (or use shortcode &amp; php snippet) You have to log in to add a translation. Details

Original untranslated

Open a content, use the button to add news block (or use shortcode &amp; php snippet)
Comment

Screenshot description.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
Another masonry responsive theme with title and category You have to log in to add a translation. Details

Original untranslated

Another masonry responsive theme with title and category
Comment

Screenshot description.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
Select one of the 6 themes (pro) and define options like columns, lines, colors... You have to log in to add a translation. Details

Original untranslated

Select one of the 6 themes (pro) and define options like columns, lines, colors...
Comment

Screenshot description.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
Filter latest content (post, page, custom post type) by category, date, order, type You have to log in to add a translation. Details

Original untranslated

Filter latest content (post, page, custom post type) by category, date, order, type
Comment

Screenshot description.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
Yes, the support has been added since the 3.5.2 version. You have to log in to add a translation. Details

Original untranslated

Yes, the support has been added since the 3.5.2 version.
Comment

Found in faq paragraph.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
Is WP Latest posts compatible with RTL content? You have to log in to add a translation. Details

Original untranslated

Is WP Latest posts compatible with RTL content?
Comment

Found in faq header.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
Go to the Plugins &gt; WP Latest posts &gt; Deactivate &gt; Delete If you choose to install it later all news display configuration data will remain in place (database stored) You have to log in to add a translation. Details

Original untranslated

Go to the Plugins &gt; WP Latest posts &gt; Deactivate &gt; Delete If you choose to install it later all news display configuration data will remain in place (database stored)
Comment

Found in faq paragraph.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
In the admin of WordPress, on the left menu named WP Latest posts and its sub menu for news display configuration You have to log in to add a translation. Details

Original untranslated

In the admin of WordPress, on the left menu named WP Latest posts and its sub menu for news display configuration
Comment

Found in faq paragraph.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
What's the minimum version of WordPress required to run WP Latest posts? WordPress 5+ is required. WP Latest posts may generate PHP errors if you tried to run it on an earlier version, and so it will simply refuse to activate on any version of WordPress that's older than 4.0 You have to log in to add a translation. Details

Original untranslated

What's the minimum version of WordPress required to run WP Latest posts? WordPress 5+ is required. WP Latest posts may generate PHP errors if you tried to run it on an earlier version, and so it will simply refuse to activate on any version of WordPress that's older than 4.0
Comment

Found in faq paragraph.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
WP Latest posts is compatible with IE9+ and all modern browsers for news display You have to log in to add a translation. Details

Original untranslated

WP Latest posts is compatible with IE9+ and all modern browsers for news display
Comment

Found in faq paragraph.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
1 2 3 4 5 16
Legend:
Current
Waiting
Rejected
Fuzzy
Old
With warnings

Export as